<?php
/**
 * i-doit
 *
 * SM-VIEW Feed Module language file
 *
 * @package    idoit
 * @subpackage smview_feed
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2019 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__CMDB__SMVIEW_FEED__TREE_TITLE' => 'SM-VIEW Feed',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_LIVESTATUS' => 'Livestatus Adapter',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_JIRA' => 'JIRA Adapter',
    'LC__CMDB__SMVIEW_FEED__ADAPTERS_JIRA' => 'JIRA Adapters',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_IDOIT' => 'i-doit Adapter',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_VIRTUAL_DEVICE' => 'Virtual End-Device Adapter',
    'LC__CMDB__SMVIEW_FEED__TREE_DELETE_OBJECT' => 'Do you really want to delete this object?',

    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_TITLE' => 'JIRA Issues',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_ISSUE' => 'JIRA Issue',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_LAST_UPDATE' => 'Last Update',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_LAST_ERROR' => 'Last Error',
    'LC__CMDB__CATG__SMVIEW_FEED__CACHE_REINDEX' => 'Reindex cache',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_USE_API_DIRECTLY' => 'Use API directly',

    'LC__CMDB__CATG__SMVIEW_FEED__CREATE_TICKET_TITLE' => 'Create new JIRA ticket',
    'LC__CMDB__CATG__SMVIEW_FEED__CREATE_TICKET' => 'Create Ticket',

    'LC__CMDB__CATG__SMVIEW_FEED__OBJECT_TYPE_MAPPING' => 'Object-Type Mapping',
    'LC__CMDB__CATG__SMVIEW_FEED__ERROR_MISSING_PROPERTY' => 'Could not find matching property',
    'LC__CMDB__CATG__SMVIEW_FEED__ERROR_UNKNOWN_CLASS' => 'Could not find class',
    'LC__CMDB__CATG__SMVIEW_FEED__ERROR_EMPTY_CATEGORY' => 'Referenced category is empty',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD_ASSIGNMENT' => 'Add assignment',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD_FIELD_ASSIGNMENT' => 'Add field assignment',
    'LC__CMDB__CATG__SMVIEW_FEED__FIELD_NAME' => 'Field Name',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD_FILTER_ASSIGNMENT' => 'Add filter',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD' => 'Add',
    'LC__CMDB__CATG__SMVIEW_FEED__CATEGORY' => 'Category',
    'LC__CMDB__CATG__SMVIEW_FEED__PROPERTY' => 'Attribute',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER' => 'Filter',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_EQUAL' => 'equal',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_CONTAINS' => 'contains',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_NOT_EQUAL' => 'not equal',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_NOT_CONTAINS' => 'not contains',
    'LC__CMDB__CATG__SMVIEW_FEED__DELETE_ASSIGNMENT' => 'Delete assignment',
    'LC__CMDB__CATG__SMVIEW_FEED__CACHE_BACKEND_UNREACHABLE' => 'Cache backend is not reachable',
    'LC__CMDB__CATG__SMVIEW_FEED__CACHE_CONFIGURATION_INVALID' => 'Cache configuration is invalid',

    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_KEY' => 'API-Key',
    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_INDEXED_OBJECT_TYPES' => 'Indexed Object Types',
    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_LAST_OBJECT_UPDATE' => 'Last Object Update',
    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_LAST_OBJECT_TYPE_UPDATE' => 'Last Object Type Update',

    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_TITLE' => 'Virtual End-Devices',
    'LC__CMDB__CATG__SMVIEW_FEED__NAVBAR_BUTTON_UPLOAD' => 'Upload',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_DEVICE_IMPORT_TITLE' => 'Device Import',
    'LC__CMDB__CATG__SMVIEW_FEED__UPLOAD_CSV' => 'CSV File',
    'LC__CMDB__CATG__SMVIEW_FEED__RESET_CACHE' => 'Reset Cache before',
    'LC__CMDB__CATG__SMVIEW_FEED__SHOW_LOG' => 'Show Log',
    'LC__CMDB__CATG__SMVIEW_FEED__UPLOAD_SUCCESS' => 'File successfully imported',
    'LC__CMDB__CATG__SMVIEW_FEED__UPLOAD_ERROR' => 'Failed to import file',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_TITLE' => 'Log',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_LINE' => 'Log Line',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_MESSAGES' => 'Log Messages',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_DEBUG_ADDED_NEW_DEVICE' => 'Added new device',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_DEBUG_UPDATED_DEVICE' => 'Updated device',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_ERROR_MISSING_PARAMETERS' => 'Could not import device - following parameters are missing',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_ERROR_UPDATED_DEVICE' => 'Could not update device',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_ERROR_IMPORT_DEVICE' => 'Could not import device',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_DEVICE' => 'Virtual End-Device',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LOCAL_PORT' => 'Local Port',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_CONNECTED_END_DEVICE' => 'Connected end device',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_CONNECTED_CONNECTOR' => 'Connected connector',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LOCATION_END_DEVICE' => 'Location of end device',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_USER_NAME' => 'User Name',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_HOST_NAME' => 'Host Name',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_DEVICE_NAME' => 'Device Name',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_PORT' => 'Port',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_PORT_NAME' => 'Port Name',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_PORT_STATE' => 'Port State',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VTP_DOMAIN' => 'VTP Domain',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VLAN' => 'VLAN',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VLAN_TYPE' => 'VLAN Type',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LAST_SEEN' => 'Last Seen',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_NOTES' => 'Notes',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_SEARCH' => 'Search virtual devices',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VALUE' => 'Value',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_IP_ADDRESS_END_DEVICE' => 'IP address end device',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_NO_RESULT' => 'Found no virtual device',

    'isys_catg_smview_feed_jira_2_obj_type' => 'SM-VIEW Feed: JIRA Object Type Assignment',
    'isys_catg_smview_feed_virtual_device_2_obj_type' => 'SM-VIEW Feed: Device Object Type Assignment',
];
