<style type="text/css">
  #scroller {
    overflow: inherit;
  }

  .commentaryTable {
    display: none;
  }
</style>

<fieldset class="overview">
  <legend>
    <span>[{isys type='lang' ident='LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LOCAL_PORT'}]</span>
  </legend>
  <table class="contentTable">
    <tr>
      <td class="key">[{isys type='lang' ident='LC__CMDB__CATG__TITLE'}]</td>
      <td class="value"><div class="ml20">[{$port['isys_catg_connector_list__title']}]</div></td>
    </tr>
    <tr>
      <td class="key">[{isys type='lang' ident='LC__CATG__CONNECTOR__CONNECTION_TYPE'}]</td>
      <td class="value"><div class="ml20">[{$port['isys_connection_type__title']}]</div></td>
    </tr>
    <tr>
      <td class="key">[{isys type='lang' ident='LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_CONNECTED_END_DEVICE'}]</td>
      <td class="value">
        <div class="ml20">
          <a href="[{$end_device['url']}]" target="_blank">[{$end_device['title']}]</a>
        </div>
      </td>
    </tr>
    <tr>
      <td class="key">[{isys type='lang' ident='LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_CONNECTED_CONNECTOR'}]</td>
      <td class="value">
        <div class="ml20">
          <a href="[{$end_device['connector_url']}]" target="_blank">[{$end_device['connector_title']}]</a>
        </div>
      </td>
    </tr>
    <tr>
      <td class="key">[{isys type='lang' ident='LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LOCATION_END_DEVICE'}]</td>
      <td class="value"><div class="ml20">[{$end_device['location']}]</div></td>
    </tr>
  </table>
</fieldset>

[{if $devices}]
  <fieldset class="overview">
    <legend>
      <span>[{isys type='lang' ident='LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_TITLE'}]</span>
    </legend>
    [{foreach $devices as $device}]
      <table class="contentTable">
        [{foreach $properties as $name => $p}]
          [{assign var="value" value=$device[$name]}]
          <tr>
            <td class="key">[{$p['info']['title']}]</td>
            <td class="value">
              <div class="ml20">
                [{if $name == 'self'}]
                  <a href="[{$value}]" target="_blank">[{$value}]</a>
                [{else}]
                  [{$value}]
                [{/if}]
              </div>
            </td>
          </tr>
        [{/foreach}]
      </table>
    [{/foreach}]
  </fieldset>
[{/if}]
