<style type="text/css">
    #popup-new-jira-ticket .key {
        width: 20%;
    }

    #popup-new-jira-ticket .input-size-normal,
    #popup-new-jira-ticket .input {
        width: 80%;
    }
</style>

<div id="popup-new-jira-ticket">
    <h3 class="popup-header">
        <img class="fr mouse-pointer popup-closer" alt="x" src="[{$dir_images}]prototip/styles/default/close.png" onclick="popup_close();" />
        <span>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_FEED__CREATE_TICKET_TITLE"}]</span>
    </h3>
    <div class="popup-content" style="height:200px;">
        <table class="contentTable">
            <tr>
                <td class="key">[{isys type="f_label" name="server_name" ident="LC__UNIVERSAL__OBJECT_TITLE"}]</td>
                <td class="value">
                    <div class="ml20 input-group input-size-normal">
                        <input type="text" id="obj_title" class="input" size="65" placeholder="Servername" value="[{$obj_title}]">
                    </div>
                </td>
            </tr>
            <tr>
                <td class="key">[{isys type="f_label" name="description" ident="LC__CMDB__CATG__UI_DESCRIPTION"}]</td>
                <td class="value">
                    <div class="ml20 input-group input-size-normal">
                        <input type="text" id="obj_description" class="input" size="65" placeholder="Description" value="[{$obj_description}]">
                    </div>
                </td>
            </tr>
            <tr>
                <td class="key">[{isys type="f_label" name="author" ident="LC__CREATOR"}]</td>
                <td class="value">
                    <div class="ml20 input-group input-size-normal">
                        <input type="text" id="author" class="input" size="65" placeholder="Author" value="[{$user}]">
                    </div>
                </td>
            </tr>
        </table>
    </div>
    <div class="popup-footer">
        [{isys name="export"
        type="f_button"
        id="export_button"
        icon="`$dir_images`icons/silk/page_white_excel.png"
        p_strValue="LC__CMDB__CATG__SMVIEW_FEED__CREATE_TICKET"}]
    </div>
</div>

<script type="text/javascript">
    var $popup = $('popup-new-jira-ticket');
    $popup.on('click', '.popup-closer', function () {
        popup_close();
    });

    $('export_button').on('click', function () {
        var obj_title = $('obj_title').value;
        var obj_description = $('obj_description').value;
        var author = $('author').value;
        var url = '[{$url}]' + '&obj_title=' + obj_title + '&obj_description=' + obj_description + '&author=' + author;

        new Ajax.Request(url, {
            onSuccess: function (response) {
                popup_close();
            },
            onFailure: function (response) {
                console.debug(response);
            }
        });
    });
</script>