/******/ (() => { // webpackBootstrap
/******/ 	var __webpack_modules__ = ({

/***/ "83nQ":
/***/ (() => {

// extracted by mini-css-extract-plugin

/***/ }),

/***/ "dhFx":
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {

"use strict";

var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.FilterRow = void 0;
var React = __webpack_require__("q1tI");
var FilterRow = /** @class */ (function (_super) {
    __extends(FilterRow, _super);
    function FilterRow(props) {
        var _this = _super.call(this, props) || this;
        _this.handleAdd = _this.handleAdd.bind(_this);
        _this.handleConditionChange = _this.handleConditionChange.bind(_this);
        _this.handleValueChange = _this.handleValueChange.bind(_this);
        _this.handleDelete = _this.handleDelete.bind(_this);
        _this.handleDeleteAll = _this.handleDeleteAll.bind(_this);
        return _this;
    }
    FilterRow.prototype.handleAdd = function () {
        this.props.onAdd(this.props.field_id);
    };
    FilterRow.prototype.handleConditionChange = function (event) {
        var li = event.currentTarget.closest('li');
        this.props.onConditionChange(li.id, event.currentTarget.value);
    };
    FilterRow.prototype.handleValueChange = function (event) {
        var li = event.currentTarget.closest('li');
        this.props.onValueChange(li.id, event.currentTarget.value);
    };
    FilterRow.prototype.handleDelete = function (event) {
        var li = event.currentTarget.closest('li');
        this.props.onDelete(li.id);
    };
    FilterRow.prototype.handleDeleteAll = function () {
        this.props.onDelete(null, this.props.field_id);
    };
    FilterRow.prototype.render = function () {
        var title = '';
        for (var key in this.props.fields) {
            if (!this.props.fields.hasOwnProperty(key)) {
                continue;
            }
            var field = this.props.fields[key];
            if (field.id == this.props.field_id) {
                title = field.name;
            }
        }
        var options = [];
        for (var key in this.props.conditions) {
            if (this.props.conditions.hasOwnProperty(key)) {
                var label = this.props.conditions[key];
                options.push(React.createElement("option", { key: this.props.field_id + '_' + key, value: key }, label));
            }
        }
        var add_img = this.props.image_url + 'add.png';
        var delete_img = this.props.image_url + 'cross.png';
        var lis = [];
        for (var key in this.props.filters) {
            if (!this.props.filters.hasOwnProperty(key)) {
                continue;
            }
            var filter = this.props.filters[key];
            var field_name = 'target_filter_' + filter.id;
            lis.push(React.createElement("li", { id: filter.id.toString(), key: 'filter_' + filter.id },
                React.createElement("div", { className: "fl p5" },
                    React.createElement("input", { type: "hidden", name: field_name, value: filter.field_id }),
                    React.createElement("select", { id: 'filter_condition_' + filter.id, name: 'filter_condition_' + filter.id, defaultValue: filter.condition, className: 'input', onChange: this.handleConditionChange }, options)),
                React.createElement("div", { className: "fl p5" },
                    React.createElement("input", { type: "text", className: "input", name: 'filter_value_' + filter.id, value: filter.value, onChange: this.handleValueChange })),
                React.createElement("div", { className: "fl p5" },
                    React.createElement("button", { type: "button", className: "btn btn-block", onClick: this.handleDelete },
                        React.createElement("img", { src: delete_img, alt: "+", className: "mr5" })))));
        }
        return React.createElement("div", { className: "border mt10 category-container" },
            React.createElement("h4", { className: "gradient p5 mouse-pointer" },
                React.createElement("button", { type: "button", className: "btn btn-small close fr", onClick: this.handleDeleteAll, title: this.props.language.LC__CMDB__CATG__SMVIEW_FEED__DELETE_ASSIGNMENT },
                    React.createElement("img", { src: delete_img, alt: "x" })),
                React.createElement("span", null, title)),
            React.createElement("div", { className: "border-top filter-container" },
                React.createElement("div", { className: "property-label" },
                    React.createElement("strong", { className: "text-shadow" }, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__FILTER)),
                React.createElement("div", { className: "fl" },
                    React.createElement("ul", null, lis)),
                React.createElement("div", { className: "fl", style: { marginLeft: '20%' } },
                    React.createElement("button", { type: "button", className: "mt5 btn btn-block fl m5", onClick: this.handleAdd },
                        React.createElement("img", { src: add_img, alt: "+", className: "mr5" })))));
    };
    return FilterRow;
}(React.Component));
exports.FilterRow = FilterRow;


/***/ }),

/***/ "4YmI":
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {

"use strict";

var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.FilterRowReadonly = void 0;
var React = __webpack_require__("q1tI");
var FilterRowReadonly = /** @class */ (function (_super) {
    __extends(FilterRowReadonly, _super);
    function FilterRowReadonly(props) {
        return _super.call(this, props) || this;
    }
    FilterRowReadonly.prototype.render = function () {
        var field_title = '';
        for (var key in this.props.fields) {
            if (!this.props.fields.hasOwnProperty(key)) {
                continue;
            }
            var field = this.props.fields[key];
            if (field.id == this.props.field_id) {
                field_title = field.name;
            }
        }
        var lis = [];
        for (var key in this.props.filters) {
            if (!this.props.filters.hasOwnProperty(key)) {
                continue;
            }
            var filter = this.props.filters[key];
            var condition = this.props.conditions[filter.condition];
            lis.push(React.createElement("li", { key: 'filter_' + filter.id },
                React.createElement("div", { className: "fl" }, condition),
                React.createElement("div", { className: "fl pl5" }, filter.value)));
        }
        return React.createElement("div", { className: "border mt10 category-container" },
            React.createElement("h4", { className: "gradient p5 mouse-pointer" },
                React.createElement("span", null, field_title)),
            React.createElement("div", { className: "border-top" },
                React.createElement("div", { className: "property-label" },
                    React.createElement("strong", { className: "text-shadow" }, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__FILTER)),
                React.createElement("div", { className: "fl" },
                    React.createElement("ul", null, lis))));
    };
    return FilterRowReadonly;
}(React.Component));
exports.FilterRowReadonly = FilterRowReadonly;


/***/ }),

/***/ "RIYK":
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {

"use strict";

var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.MapperCompose = void 0;
var React = __webpack_require__("q1tI");
var Row_1 = __webpack_require__("85+j");
var RowReadonly_1 = __webpack_require__("Rt1G");
var Select_1 = __webpack_require__("iogn");
var FilterRow_1 = __webpack_require__("dhFx");
var FilterRowReadonly_1 = __webpack_require__("4YmI");
var MapperCompose = /** @class */ (function (_super) {
    __extends(MapperCompose, _super);
    function MapperCompose(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            mappings: _this.props.mappings,
            filters: _this.props.filters,
            has_field_selected: false
        };
        _this.handleFieldChange = _this.handleFieldChange.bind(_this);
        _this.handleCatChange = _this.handleCatChange.bind(_this);
        _this.handleCatPropertyChange = _this.handleCatPropertyChange.bind(_this);
        _this.handleMappingChange = _this.handleMappingChange.bind(_this);
        _this.handleFieldSelectionChange = _this.handleFieldSelectionChange.bind(_this);
        _this.addMapping = _this.addMapping.bind(_this);
        _this.saveMappingState = _this.saveMappingState.bind(_this);
        _this.saveFieldSelectionState = _this.saveFieldSelectionState.bind(_this);
        _this.handleDeleteMapping = _this.handleDeleteMapping.bind(_this);
        _this.handleFilterConditionChange = _this.handleFilterConditionChange.bind(_this);
        _this.handleFilterValueChange = _this.handleFilterValueChange.bind(_this);
        _this.addFilterGroup = _this.addFilterGroup.bind(_this);
        _this.addFilter = _this.addFilter.bind(_this);
        _this.getFilterGroups = _this.getFilterGroups.bind(_this);
        _this.saveFilterState = _this.saveFilterState.bind(_this);
        _this.handleDeleteFilter = _this.handleDeleteFilter.bind(_this);
        return _this;
    }
    MapperCompose.prototype.handleFieldChange = function (mapping_id, id) {
        this.handleMappingChange(mapping_id, 'field_id', id.toString());
    };
    MapperCompose.prototype.handleCatChange = function (mapping_id, id) {
        this.handleMappingChange(mapping_id, 'cat_const', id);
        this.handleMappingChange(mapping_id, 'property_name', '-1');
    };
    MapperCompose.prototype.handleCatPropertyChange = function (mapping_id, id) {
        this.handleMappingChange(mapping_id, 'property_name', id);
    };
    MapperCompose.prototype.handleMappingChange = function (mapping_id, property_name, id) {
        var mappings = [];
        for (var key in this.state.mappings) {
            if (!this.state.mappings.hasOwnProperty(key)) {
                continue;
            }
            var mapping = this.state.mappings[key];
            if (mapping.id == mapping_id) {
                switch (property_name) {
                    case 'field_id':
                        mapping.field_id = id;
                        break;
                    case 'cat_const':
                        mapping.cat_const = id;
                        break;
                    case 'property_name':
                        mapping.property_name = id;
                        break;
                }
            }
            mappings.push(mapping);
        }
        this.saveMappingState(mappings);
    };
    MapperCompose.prototype.handleFieldSelectionChange = function () {
        var select = document.getElementById('field-selector');
        var field_id = select.options[select.selectedIndex].value;
        this.saveFieldSelectionState(field_id != '-1');
    };
    MapperCompose.prototype.addMapping = function () {
        // get selected field
        var select = document.getElementById('field-selector');
        var field_id = select.options[select.selectedIndex].value;
        var last_id = this.get_next_id(this.state.mappings);
        // add mapping
        var mapping = {
            id: last_id,
            field_id: field_id,
            cat_const: '',
            property_name: null
        };
        var mappings = this.state.mappings;
        mappings.push(mapping);
        this.saveMappingState(mappings);
        this.saveFieldSelectionState(false);
    };
    MapperCompose.prototype.handleFilterConditionChange = function (filter_id, condition) {
        this.handleFilterChange(filter_id, 'condition', condition);
    };
    MapperCompose.prototype.handleFilterValueChange = function (filter_id, value) {
        this.handleFilterChange(filter_id, 'value', value);
    };
    MapperCompose.prototype.handleFilterChange = function (filter_id, property_name, id) {
        var filters = [];
        for (var key in this.state.filters) {
            if (!this.state.filters.hasOwnProperty(key)) {
                continue;
            }
            var filter = this.state.filters[key];
            if (filter.id == filter_id) {
                switch (property_name) {
                    case 'condition':
                        filter.condition = id;
                        break;
                    case 'value':
                        filter.value = id;
                        break;
                }
            }
            filters.push(filter);
        }
        this.saveFilterState(filters);
    };
    MapperCompose.prototype.addFilterGroup = function () {
        var select = document.getElementById('field-selector');
        var field_id = select.options[select.selectedIndex].value;
        this.addFilter(field_id);
    };
    MapperCompose.prototype.addFilter = function (field_id) {
        var last_id = this.get_next_id(this.state.filters);
        var filter = {
            id: last_id,
            field_id: field_id,
            condition: null,
            value: ''
        };
        var filters = this.state.filters;
        filters.push(filter);
        this.saveFilterState(filters);
        this.saveFieldSelectionState(false);
    };
    MapperCompose.prototype.get_next_id = function (elements) {
        var last_id = 0;
        for (var key in elements) {
            if (elements.hasOwnProperty(key)) {
                var filter = elements[key];
                last_id = last_id < filter.id ? filter.id : last_id;
            }
        }
        last_id++;
        return last_id;
    };
    MapperCompose.prototype.getFilterGroups = function () {
        var filter_groups = {};
        for (var key in this.state.filters) {
            if (!this.state.filters.hasOwnProperty(key)) {
                continue;
            }
            var filter = this.state.filters[key];
            if (!filter_groups[filter.field_id]) {
                filter_groups[filter.field_id] = [];
            }
            filter_groups[filter.field_id].push(filter);
        }
        return filter_groups;
    };
    MapperCompose.prototype.getFilterConditions = function () {
        return {
            equal: this.props.language.LC__CMDB__CATG__SMVIEW_FEED__FILTER_EQUAL,
            contains: this.props.language.LC__CMDB__CATG__SMVIEW_FEED__FILTER_CONTAINS,
            not_equal: this.props.language.LC__CMDB__CATG__SMVIEW_FEED__FILTER_NOT_EQUAL,
            not_contains: this.props.language.LC__CMDB__CATG__SMVIEW_FEED__FILTER_NOT_CONTAINS,
        };
    };
    MapperCompose.prototype.handleDeleteMapping = function (mapping_id) {
        var mappings = [];
        for (var key in this.state.mappings) {
            if (!this.state.mappings.hasOwnProperty(key)) {
                continue;
            }
            var mapping = this.state.mappings[key];
            if (mapping.id != mapping_id) {
                mappings.push(mapping);
            }
        }
        this.saveMappingState(mappings);
    };
    MapperCompose.prototype.handleDeleteFilter = function (filter_id, field_id) {
        var filters = [];
        for (var key in this.state.filters) {
            if (!this.state.filters.hasOwnProperty(key)) {
                continue;
            }
            var filter = this.state.filters[key];
            if (filter_id && filter.id != filter_id) {
                filters.push(filter);
            }
            if (field_id && filter.field_id != field_id) {
                filters.push(filter);
            }
        }
        this.saveFilterState(filters);
    };
    MapperCompose.prototype.saveMappingState = function (mappings) {
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { mappings: mappings })); });
    };
    MapperCompose.prototype.saveFilterState = function (filters) {
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { filters: filters })); });
    };
    MapperCompose.prototype.saveFieldSelectionState = function (is_selected) {
        this.setState(function (prevState) { return (__assign(__assign({}, prevState), { has_field_selected: is_selected })); });
    };
    MapperCompose.sortByValue = function (sortables) {
        sortables.sort(function (a, b) {
            return (a[1].toString() > b[1].toString()) ? 1 : -1;
        });
        var categories = {};
        for (var c in sortables) {
            if (sortables.hasOwnProperty(c)) {
                var cat = sortables[c];
                categories[cat[0]] = cat[1];
            }
        }
        return categories;
    };
    MapperCompose.prototype.render = function () {
        var sortable_fields = [];
        for (var key in this.props.fields) {
            if (this.props.fields.hasOwnProperty(key)) {
                var field = this.props.fields[key];
                sortable_fields.push([field.id, field.name]);
            }
        }
        var fields = MapperCompose.sortByValue(sortable_fields);
        var divs = [];
        for (var key in this.state.mappings) {
            if (!this.state.mappings.hasOwnProperty(key)) {
                continue;
            }
            var mapping = this.state.mappings[key];
            if (this.props.is_editable) {
                divs.push(React.createElement(Row_1.Row, { key: 'mapping_' + mapping.field_id, mapping: mapping, fields: this.props.fields, cat_g_list: this.props.cat_g_list, cat_s_list: this.props.cat_s_list, onFieldChange: this.handleFieldChange, onCatChange: this.handleCatChange, onCatPropertyChange: this.handleCatPropertyChange, onDeleteMapping: this.handleDeleteMapping, ajax_url: this.props.ajax_url, image_url: this.props.image_url, language: this.props.language, session: this.props.session }));
            }
            else {
                divs.push(React.createElement(RowReadonly_1.RowReadonly, { key: 'mapping_' + mapping.field_id, mapping: mapping, fields: this.props.fields, cat_g_list: this.props.cat_g_list, cat_s_list: this.props.cat_s_list, language: this.props.language }));
            }
            // remove used fields
            if (fields[mapping.field_id]) {
                delete fields[mapping.field_id];
            }
        }
        var filter_groups = this.getFilterGroups();
        for (var key in filter_groups) {
            if (!filter_groups.hasOwnProperty(key)) {
                continue;
            }
            var filters = filter_groups[key];
            if (this.props.is_editable) {
                divs.push(React.createElement(FilterRow_1.FilterRow, { key: 'filter_' + key, field_id: key, filters: filters, fields: this.props.fields, conditions: this.getFilterConditions(), onAdd: this.addFilter, onConditionChange: this.handleFilterConditionChange, onValueChange: this.handleFilterValueChange, onDelete: this.handleDeleteFilter, image_url: this.props.image_url, language: this.props.language }));
            }
            else {
                divs.push(React.createElement(FilterRowReadonly_1.FilterRowReadonly, { key: 'filter_' + key, field_id: key, filters: filters, fields: this.props.fields, conditions: this.getFilterConditions(), language: this.props.language }));
            }
            // remove used fields
            if (fields[key]) {
                delete fields[key];
            }
        }
        var selector;
        if (this.props.is_editable) {
            var add_img = this.props.image_url + 'add.png';
            selector = React.createElement("div", null,
                React.createElement("div", { className: "border mr10 mb5 field-selection" },
                    React.createElement("h3", { className: "gradient p5 mouse-pointer" },
                        React.createElement("span", null, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__ADD_ASSIGNMENT)),
                    React.createElement("div", { className: "p5 border-top" },
                        React.createElement("div", { className: "property-label p5" },
                            React.createElement("strong", { className: "text-shadow" }, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__FIELD_NAME)),
                        React.createElement(Select_1.Select, { id: "field-selector", name: "field-selector", options: fields, onChange: this.handleFieldSelectionChange }),
                        React.createElement("button", { type: "button", className: "mt5 btn btn-block fl m5", onClick: this.addMapping, disabled: !this.state.has_field_selected },
                            React.createElement("img", { src: add_img, alt: "+", className: "mr5" }),
                            React.createElement("span", null, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__ADD_FIELD_ASSIGNMENT)),
                        React.createElement("button", { type: "button", className: "mt5 btn btn-block fl m5", onClick: this.addFilterGroup, disabled: !this.state.has_field_selected },
                            React.createElement("img", { src: add_img, alt: "+", className: "mr5" }),
                            React.createElement("span", null, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__ADD_FILTER_ASSIGNMENT)))));
        }
        return React.createElement("div", { className: "m10" },
            selector,
            divs);
    };
    return MapperCompose;
}(React.Component));
exports.MapperCompose = MapperCompose;


/***/ }),

/***/ "85+j":
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {

"use strict";

var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
var __generator = (this && this.__generator) || function (thisArg, body) {
    var _ = { label: 0, sent: function() { if (t[0] & 1) throw t[1]; return t[1]; }, trys: [], ops: [] }, f, y, t, g;
    return g = { next: verb(0), "throw": verb(1), "return": verb(2) }, typeof Symbol === "function" && (g[Symbol.iterator] = function() { return this; }), g;
    function verb(n) { return function (v) { return step([n, v]); }; }
    function step(op) {
        if (f) throw new TypeError("Generator is already executing.");
        while (g && (g = 0, op[0] && (_ = 0)), _) try {
            if (f = 1, y && (t = op[0] & 2 ? y["return"] : op[0] ? y["throw"] || ((t = y["return"]) && t.call(y), 0) : y.next) && !(t = t.call(y, op[1])).done) return t;
            if (y = 0, t) op = [op[0] & 2, t.value];
            switch (op[0]) {
                case 0: case 1: t = op; break;
                case 4: _.label++; return { value: op[1], done: false };
                case 5: _.label++; y = op[1]; op = [0]; continue;
                case 7: op = _.ops.pop(); _.trys.pop(); continue;
                default:
                    if (!(t = _.trys, t = t.length > 0 && t[t.length - 1]) && (op[0] === 6 || op[0] === 2)) { _ = 0; continue; }
                    if (op[0] === 3 && (!t || (op[1] > t[0] && op[1] < t[3]))) { _.label = op[1]; break; }
                    if (op[0] === 6 && _.label < t[1]) { _.label = t[1]; t = op; break; }
                    if (t && _.label < t[2]) { _.label = t[2]; _.ops.push(op); break; }
                    if (t[2]) _.ops.pop();
                    _.trys.pop(); continue;
            }
            op = body.call(thisArg, _);
        } catch (e) { op = [6, e]; y = 0; } finally { f = t = 0; }
        if (op[0] & 5) throw op[1]; return { value: op[0] ? op[1] : void 0, done: true };
    }
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.Row = void 0;
var React = __webpack_require__("q1tI");
var Select_1 = __webpack_require__("iogn");
var MapperCompose_1 = __webpack_require__("RIYK");
var Row = /** @class */ (function (_super) {
    __extends(Row, _super);
    function Row(props) {
        var _this = _super.call(this, props) || this;
        _this.state = {
            cat_properties: {}
        };
        _this.handleFieldChange = _this.handleFieldChange.bind(_this);
        _this.handleCatChange = _this.handleCatChange.bind(_this);
        _this.handleCatPropertyChange = _this.handleCatPropertyChange.bind(_this);
        _this.loadCatProperties = _this.loadCatProperties.bind(_this);
        _this.handleDeleteMapping = _this.handleDeleteMapping.bind(_this);
        return _this;
    }
    Row.prototype.componentDidMount = function () {
        this.loadCatProperties(this.props.mapping.cat_const);
    };
    Row.prototype.handleFieldChange = function (id) {
        this.props.onFieldChange(this.props.mapping.id, id);
    };
    Row.prototype.handleCatChange = function (cat_const) {
        this.props.onCatChange(this.props.mapping.id, cat_const);
        this.loadCatProperties(cat_const);
    };
    Row.prototype.handleCatPropertyChange = function (event) {
        var prop_id = event.currentTarget.value;
        this.props.onCatPropertyChange(this.props.mapping.id, prop_id);
    };
    Row.prototype.handleDeleteMapping = function () {
        this.props.onDeleteMapping(this.props.mapping.id);
    };
    Row.prototype.loadCatProperties = function (cat_const) {
        var _this = this;
        var url = this.props.ajax_url;
        loadAjax(url, this.props.session, cat_const)
            .then(function (res) {
            var values = __assign({}, res);
            var cat_properties = {};
            for (var key in values) {
                if (!values.hasOwnProperty(key)) {
                    continue;
                }
                var ident = key.split('#');
                if (ident[0].startsWith('custom_')) {
                    // do not add custom properties
                    continue;
                }
                cat_properties[ident[0]] = values[key];
            }
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { cat_properties: cat_properties })); });
        })
            .catch(function () {
            _this.setState(function (prevState) { return (__assign(__assign({}, prevState), { cat_properties: {} })); });
        });
    };
    Row.prototype.render = function () {
        var title = '';
        for (var key in this.props.fields) {
            if (!this.props.fields.hasOwnProperty(key)) {
                continue;
            }
            var field = this.props.fields[key];
            if (field.id == this.props.mapping.field_id) {
                title = field.name;
            }
        }
        // add all categories
        var sortable_categories = [];
        for (var key in this.props.cat_g_list) {
            if (this.props.cat_g_list.hasOwnProperty(key)) {
                var cat = this.props.cat_g_list[key];
                sortable_categories.push([cat.const, cat.title]);
            }
        }
        for (var key in this.props.cat_s_list) {
            if (this.props.cat_s_list.hasOwnProperty(key)) {
                var cat = this.props.cat_s_list[key];
                sortable_categories.push([cat.const, cat.title]);
            }
        }
        var categories = MapperCompose_1.MapperCompose.sortByValue(sortable_categories);
        // add all category properties
        var sortable_properties = [];
        for (var key in this.state.cat_properties) {
            if (this.state.cat_properties.hasOwnProperty(key)) {
                var cat = this.state.cat_properties[key];
                sortable_properties.push([key, cat]);
            }
        }
        sortable_properties.sort(function (a, b) {
            return (a[1].toString() > b[1].toString()) ? 1 : -1;
        });
        var lis = [];
        for (var key in sortable_properties) {
            if (!sortable_properties.hasOwnProperty(key)) {
                continue;
            }
            var prop = sortable_properties[key];
            var name_1 = 'cat_property_' + this.props.mapping.id;
            lis.push(React.createElement("li", { key: name_1 + '_' + prop[0] },
                React.createElement("input", { type: "radio", name: name_1, value: prop[0], checked: prop[0] == this.props.mapping.property_name, onChange: this.handleCatPropertyChange }),
                React.createElement("span", null, prop[1])));
        }
        var field_name = 'target_field_' + this.props.mapping.id;
        var cat_name = 'cat_selection_' + this.props.mapping.id;
        var delete_img = this.props.image_url + 'cross.png';
        return React.createElement("div", { className: "border mt10 category-container" },
            React.createElement("h4", { className: "gradient p5 mouse-pointer" },
                React.createElement("button", { type: "button", className: "btn btn-small close fr", onClick: this.handleDeleteMapping, title: this.props.language.LC__CMDB__CATG__SMVIEW_FEED__DELETE_ASSIGNMENT },
                    React.createElement("img", { src: delete_img, alt: "x" })),
                React.createElement("span", null, title),
                React.createElement("input", { type: "hidden", name: field_name, value: this.props.mapping.field_id })),
            React.createElement("div", { className: "border-top" },
                React.createElement("div", { className: "property-label" },
                    React.createElement("strong", { className: "text-shadow" }, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__CATEGORY)),
                React.createElement("div", { className: "fl" },
                    React.createElement(Select_1.Select, { name: cat_name, options: categories, selected_option: this.props.mapping.cat_const, onChange: this.handleCatChange }))),
            React.createElement("div", null,
                React.createElement("div", { className: "property-label" },
                    React.createElement("strong", { className: "text-shadow" }, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__PROPERTY)),
                React.createElement("div", { className: "fl" },
                    React.createElement("ul", null, lis))));
    };
    return Row;
}(React.Component));
exports.Row = Row;
function loadAjax(ajax_url, session, cat_const) {
    return __awaiter(this, void 0, void 0, function () {
        var formData, res;
        return __generator(this, function (_a) {
            switch (_a.label) {
                case 0:
                    formData = new FormData();
                    formData.append('cat_const', cat_const);
                    formData.append('cat_type', 'g');
                    return [4 /*yield*/, fetch(ajax_url, {
                            method: 'POST',
                            headers: {
                                'X-RPC-Auth-Session': session
                            },
                            credentials: 'same-origin',
                            body: formData
                        })];
                case 1:
                    res = _a.sent();
                    return [4 /*yield*/, res.json()];
                case 2: return [2 /*return*/, _a.sent()];
            }
        });
    });
}


/***/ }),

/***/ "Rt1G":
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {

"use strict";

var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.RowReadonly = void 0;
var React = __webpack_require__("q1tI");
var RowReadonly = /** @class */ (function (_super) {
    __extends(RowReadonly, _super);
    function RowReadonly(props) {
        return _super.call(this, props) || this;
    }
    RowReadonly.prototype.render = function () {
        // get field title
        var field_title = '';
        for (var key in this.props.fields) {
            if (!this.props.fields.hasOwnProperty(key)) {
                continue;
            }
            var field = this.props.fields[key];
            if (field.id == this.props.mapping.field_id) {
                field_title = field.name;
            }
        }
        // get category title
        var cat_title = this.get_title(this.props.cat_g_list);
        if (!cat_title) {
            cat_title = this.get_title(this.props.cat_s_list);
        }
        return React.createElement("div", { className: "border mt10 category-container" },
            React.createElement("h4", { className: "gradient p5 mouse-pointer" },
                React.createElement("span", null, field_title)),
            React.createElement("div", { className: "border-top" },
                React.createElement("div", { className: "property-label" },
                    React.createElement("strong", { className: "text-shadow" }, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__CATEGORY)),
                React.createElement("div", { className: "fl" }, cat_title)),
            React.createElement("div", null,
                React.createElement("div", { className: "property-label" },
                    React.createElement("strong", { className: "text-shadow" }, this.props.language.LC__CMDB__CATG__SMVIEW_FEED__PROPERTY)),
                React.createElement("div", { className: "fl" }, this.props.mapping.property_title)));
    };
    RowReadonly.prototype.get_title = function (listing) {
        var cat_title = '';
        for (var key in listing) {
            if (!listing.hasOwnProperty(key)) {
                continue;
            }
            var cat = listing[key];
            if (cat.const == this.props.mapping.cat_const) {
                cat_title = cat.title;
            }
        }
        return cat_title;
    };
    return RowReadonly;
}(React.Component));
exports.RowReadonly = RowReadonly;


/***/ }),

/***/ "iogn":
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {

"use strict";

var __extends = (this && this.__extends) || (function () {
    var extendStatics = function (d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (Object.prototype.hasOwnProperty.call(b, p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };
    return function (d, b) {
        if (typeof b !== "function" && b !== null)
            throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.Select = void 0;
var React = __webpack_require__("q1tI");
var Select = /** @class */ (function (_super) {
    __extends(Select, _super);
    function Select(props) {
        var _this = _super.call(this, props) || this;
        _this.handleChange = _this.handleChange.bind(_this);
        return _this;
    }
    Select.prototype.handleChange = function (event) {
        if (this.props.onChange) {
            this.props.onChange(event.currentTarget.value);
        }
    };
    Select.prototype.render = function () {
        var options = [];
        options.push(React.createElement("option", { key: this.props.name + '_-1', value: '-1' }, "-"));
        for (var key in this.props.options) {
            var row = this.props.options[key];
            options.push(React.createElement("option", { key: this.props.name + '_' + key, value: key }, row));
        }
        return React.createElement("select", { id: this.props.id, name: this.props.name, defaultValue: this.props.selected_option, className: 'input', onChange: this.handleChange, disabled: this.props.disabled }, options);
    };
    return Select;
}(React.Component));
exports.Select = Select;


/***/ }),

/***/ "ZsDD":
/***/ (function(__unused_webpack_module, exports, __webpack_require__) {

"use strict";

var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
// add fetch polyfill (IE)
__webpack_require__("bZMm");
__webpack_require__("DxgT");
var React = __webpack_require__("q1tI");
var ReactDOM = __webpack_require__("i8i4");
var MapperCompose_1 = __webpack_require__("RIYK");
var config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').innerHTML;
var cfg = JSON.parse(config);
cfg.ajax_url = cfg.ajax_url.replace(/&amp;/g, '&');
ReactDOM.render(React.createElement(MapperCompose_1.MapperCompose, __assign({}, cfg)), document.getElementById('mapper'));


/***/ })

/******/ 	});
/************************************************************************/
/******/ 	// The module cache
/******/ 	var __webpack_module_cache__ = {};
/******/ 	
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/ 		// Check if module is in cache
/******/ 		var cachedModule = __webpack_module_cache__[moduleId];
/******/ 		if (cachedModule !== undefined) {
/******/ 			return cachedModule.exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = __webpack_module_cache__[moduleId] = {
/******/ 			// no module.id needed
/******/ 			// no module.loaded needed
/******/ 			exports: {}
/******/ 		};
/******/ 	
/******/ 		// Execute the module function
/******/ 		__webpack_modules__[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/ 	
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/ 	
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = __webpack_modules__;
/******/ 	
/************************************************************************/
/******/ 	/* webpack/runtime/chunk loaded */
/******/ 	(() => {
/******/ 		var deferred = [];
/******/ 		__webpack_require__.O = (result, chunkIds, fn, priority) => {
/******/ 			if(chunkIds) {
/******/ 				priority = priority || 0;
/******/ 				for(var i = deferred.length; i > 0 && deferred[i - 1][2] > priority; i--) deferred[i] = deferred[i - 1];
/******/ 				deferred[i] = [chunkIds, fn, priority];
/******/ 				return;
/******/ 			}
/******/ 			var notFulfilled = Infinity;
/******/ 			for (var i = 0; i < deferred.length; i++) {
/******/ 				var [chunkIds, fn, priority] = deferred[i];
/******/ 				var fulfilled = true;
/******/ 				for (var j = 0; j < chunkIds.length; j++) {
/******/ 					if ((priority & 1 === 0 || notFulfilled >= priority) && Object.keys(__webpack_require__.O).every((key) => (__webpack_require__.O[key](chunkIds[j])))) {
/******/ 						chunkIds.splice(j--, 1);
/******/ 					} else {
/******/ 						fulfilled = false;
/******/ 						if(priority < notFulfilled) notFulfilled = priority;
/******/ 					}
/******/ 				}
/******/ 				if(fulfilled) {
/******/ 					deferred.splice(i--, 1)
/******/ 					var r = fn();
/******/ 					if (r !== undefined) result = r;
/******/ 				}
/******/ 			}
/******/ 			return result;
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/define property getters */
/******/ 	(() => {
/******/ 		// define getter functions for harmony exports
/******/ 		__webpack_require__.d = (exports, definition) => {
/******/ 			for(var key in definition) {
/******/ 				if(__webpack_require__.o(definition, key) && !__webpack_require__.o(exports, key)) {
/******/ 					Object.defineProperty(exports, key, { enumerable: true, get: definition[key] });
/******/ 				}
/******/ 			}
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/global */
/******/ 	(() => {
/******/ 		__webpack_require__.g = (function() {
/******/ 			if (typeof globalThis === 'object') return globalThis;
/******/ 			try {
/******/ 				return this || new Function('return this')();
/******/ 			} catch (e) {
/******/ 				if (typeof window === 'object') return window;
/******/ 			}
/******/ 		})();
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/hasOwnProperty shorthand */
/******/ 	(() => {
/******/ 		__webpack_require__.o = (obj, prop) => (Object.prototype.hasOwnProperty.call(obj, prop))
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/make namespace object */
/******/ 	(() => {
/******/ 		// define __esModule on exports
/******/ 		__webpack_require__.r = (exports) => {
/******/ 			if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 				Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 			}
/******/ 			Object.defineProperty(exports, '__esModule', { value: true });
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/jsonp chunk loading */
/******/ 	(() => {
/******/ 		// no baseURI
/******/ 		
/******/ 		// object to store loaded and loading chunks
/******/ 		// undefined = chunk not loaded, null = chunk preloaded/prefetched
/******/ 		// [resolve, reject, Promise] = chunk loading, 0 = chunk loaded
/******/ 		var installedChunks = {
/******/ 			"jira_mapper": 0
/******/ 		};
/******/ 		
/******/ 		// no chunk on demand loading
/******/ 		
/******/ 		// no prefetching
/******/ 		
/******/ 		// no preloaded
/******/ 		
/******/ 		// no HMR
/******/ 		
/******/ 		// no HMR manifest
/******/ 		
/******/ 		__webpack_require__.O.j = (chunkId) => (installedChunks[chunkId] === 0);
/******/ 		
/******/ 		// install a JSONP callback for chunk loading
/******/ 		var webpackJsonpCallback = (parentChunkLoadingFunction, data) => {
/******/ 			var [chunkIds, moreModules, runtime] = data;
/******/ 			// add "moreModules" to the modules object,
/******/ 			// then flag all "chunkIds" as loaded and fire callback
/******/ 			var moduleId, chunkId, i = 0;
/******/ 			if(chunkIds.some((id) => (installedChunks[id] !== 0))) {
/******/ 				for(moduleId in moreModules) {
/******/ 					if(__webpack_require__.o(moreModules, moduleId)) {
/******/ 						__webpack_require__.m[moduleId] = moreModules[moduleId];
/******/ 					}
/******/ 				}
/******/ 				if(runtime) var result = runtime(__webpack_require__);
/******/ 			}
/******/ 			if(parentChunkLoadingFunction) parentChunkLoadingFunction(data);
/******/ 			for(;i < chunkIds.length; i++) {
/******/ 				chunkId = chunkIds[i];
/******/ 				if(__webpack_require__.o(installedChunks, chunkId) && installedChunks[chunkId]) {
/******/ 					installedChunks[chunkId][0]();
/******/ 				}
/******/ 				installedChunks[chunkId] = 0;
/******/ 			}
/******/ 			return __webpack_require__.O(result);
/******/ 		}
/******/ 		
/******/ 		var chunkLoadingGlobal = self["webpackChunksmview_feed"] = self["webpackChunksmview_feed"] || [];
/******/ 		chunkLoadingGlobal.forEach(webpackJsonpCallback.bind(null, 0));
/******/ 		chunkLoadingGlobal.push = webpackJsonpCallback.bind(null, chunkLoadingGlobal.push.bind(chunkLoadingGlobal));
/******/ 	})();
/******/ 	
/************************************************************************/
/******/ 	
/******/ 	// startup
/******/ 	// Load entry module and return exports
/******/ 	// This entry module depends on other loaded chunks and execution need to be delayed
/******/ 	__webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__("ZsDD")))
/******/ 	var __webpack_exports__ = __webpack_require__.O(undefined, ["vendors"], () => (__webpack_require__("83nQ")))
/******/ 	__webpack_exports__ = __webpack_require__.O(__webpack_exports__);
/******/ 	
/******/ })()
;