<?php
/**
 * i-doit
 *
 * SM-VIEW Feed Module language file
 *
 * @package    idoit
 * @subpackage smview_feed
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2019 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__CMDB__SMVIEW_FEED__TREE_TITLE' => 'SM-VIEW Feed',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_LIVESTATUS' => 'Livestatus-Adapter',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_JIRA' => 'JIRA-Adapter',
    'LC__CMDB__SMVIEW_FEED__ADAPTERS_JIRA' => 'JIRA-Adapter',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_IDOIT' => 'i-doit-Adapter',
    'LC__CMDB__SMVIEW_FEED__ADAPTER_VIRTUAL_DEVICE' => 'Virtuelle Endgeräte-Adapter',
    'LC__CMDB__SMVIEW_FEED__TREE_DELETE_OBJECT' => 'Möchten Sie das Objekt wirklich löschen?',

    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_TITLE' => 'JIRA Tickets',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_ISSUE' => 'JIRA Ticket',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_LAST_UPDATE' => 'Letztes Update',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_LAST_ERROR' => 'Letzter Fehler',
    'LC__CMDB__CATG__SMVIEW_FEED__CACHE_REINDEX' => 'Cache neu indizieren',
    'LC__CMDB__CATG__SMVIEW_FEED__JIRA_USE_API_DIRECTLY' => 'API direkt benutzen',

    'LC__CMDB__CATG__SMVIEW_FEED__CREATE_TICKET_TITLE' => 'Neues JIRA-Ticket erstellen',
    'LC__CMDB__CATG__SMVIEW_FEED__CREATE_TICKET' => 'Ticket erstellen',

    'LC__CMDB__CATG__SMVIEW_FEED__OBJECT_TYPE_MAPPING' => 'Objekttyp-Zuweisung',
    'LC__CMDB__CATG__SMVIEW_FEED__ERROR_MISSING_PROPERTY' => 'Konnte passende Eigenschaft nicht finden',
    'LC__CMDB__CATG__SMVIEW_FEED__ERROR_UNKNOWN_CLASS' => 'Konnte Klasse nicht finden',
    'LC__CMDB__CATG__SMVIEW_FEED__ERROR_EMPTY_CATEGORY' => 'Referenzierte Kategorie ist leer',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD_ASSIGNMENT' => 'Zuordnung hinzufügen',
    'LC__CMDB__CATG__SMVIEW_FEED__FIELD_NAME' => 'Feldname',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD_FIELD_ASSIGNMENT' => 'Feldzuordnung hinzufügen',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD_FILTER_ASSIGNMENT' => 'Filter hinzufügen',
    'LC__CMDB__CATG__SMVIEW_FEED__ADD' => 'Hinzufügen',
    'LC__CMDB__CATG__SMVIEW_FEED__CATEGORY' => 'Kategorie',
    'LC__CMDB__CATG__SMVIEW_FEED__PROPERTY' => 'Attribut',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER' => 'Filter',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_EQUAL' => 'gleich',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_CONTAINS' => 'enthält',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_NOT_EQUAL' => 'ungleich',
    'LC__CMDB__CATG__SMVIEW_FEED__FILTER_NOT_CONTAINS' => 'enthält nicht',
    'LC__CMDB__CATG__SMVIEW_FEED__DELETE_ASSIGNMENT' => 'Zuweisung löschen',
    'LC__CMDB__CATG__SMVIEW_FEED__CACHE_BACKEND_UNREACHABLE' => 'Keine Verbindung zum Cache möglich',
    'LC__CMDB__CATG__SMVIEW_FEED__CACHE_CONFIGURATION_INVALID' => 'Konfiguration des Cache ist ungültig',

    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_KEY' => 'API-Schlüssel',
    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_INDEXED_OBJECT_TYPES' => 'Indizierte Objekttypen',
    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_LAST_OBJECT_UPDATE' => 'Letztes Objekt Update',
    'LC__CMDB__CATG__SMVIEW_FEED__IDOIT_LAST_OBJECT_TYPE_UPDATE' => 'Letztes Objekttype Update',

    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_TITLE' => 'Virtuelle Endgeräte',
    'LC__CMDB__CATG__SMVIEW_FEED__NAVBAR_BUTTON_UPLOAD' => 'Hochladen',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_DEVICE_IMPORT_TITLE' => 'Geräte-Import',
    'LC__CMDB__CATG__SMVIEW_FEED__UPLOAD_CSV' => 'CSV-Datei',
    'LC__CMDB__CATG__SMVIEW_FEED__RESET_CACHE' => 'Cache vorher leeren',
    'LC__CMDB__CATG__SMVIEW_FEED__SHOW_LOG' => 'Protokoll anzeigen',
    'LC__CMDB__CATG__SMVIEW_FEED__UPLOAD_SUCCESS' => 'Datei erfolgreich importiert',
    'LC__CMDB__CATG__SMVIEW_FEED__UPLOAD_ERROR' => 'Fehler während des Datei-Imports',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_TITLE' => 'Import Protokoll',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_LINE' => 'Zeile',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_MESSAGES' => 'Meldungen',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_DEBUG_ADDED_NEW_DEVICE' => 'Neues Gerät hinzugefügt',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_DEBUG_UPDATED_DEVICE' => 'Gerät aktualisiert',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_ERROR_MISSING_PARAMETERS' => 'Kann Gerät nicht importieren - folgende Parameter fehlen',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_ERROR_UPDATED_DEVICE' => 'Konnte Gerät nicht aktualisieren',
    'LC__CMDB__CATG__SMVIEW_FEED__LOG_ERROR_IMPORT_DEVICE' => 'Konnte Gerät nicht importieren',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_DEVICE' => 'Virtuelles Endgerät',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LOCAL_PORT' => 'Lokaler Anschluss',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_CONNECTED_END_DEVICE' => 'Verbundene Dose',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_CONNECTED_CONNECTOR' => 'Verbundener Anschluss',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LOCATION_END_DEVICE' => 'Standort der Dose',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_USER_NAME' => 'Nutzername',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_HOST_NAME' => 'Hostname',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_DEVICE_NAME' => 'Gerätename',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_PORT' => 'Anschluss',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_PORT_NAME' => 'Anschluss-Name',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_PORT_STATE' => 'Anschluss-Status',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VTP_DOMAIN' => 'VTP Domain',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VLAN' => 'VLAN',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VLAN_TYPE' => 'VLAN-Typ',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_LAST_SEEN' => 'Zuletzt gesehen',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_NOTES' => 'Bemerkungen',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_SEARCH' => 'Virtuelle Geräte suchen',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_VALUE' => 'Wert',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_IP_ADDRESS_END_DEVICE' => 'IP-Adresse Endgerät',
    'LC__CMDB__CATG__SMVIEW_FEED__VIRTUAL_DEVICE_NO_RESULT' => 'Kein virtuelles Gerät gefunden',

    'isys_catg_smview_feed_jira_2_obj_type' => 'SM-VIEW Feed: JIRA Objekttyp Zuweisung',
    'isys_catg_smview_feed_virtual_device_2_obj_type' => 'SM-VIEW Feed: Gerät Objekttyp Zuweisung',
];
